package com.gic.haoban.manage.api.dto.statistics.commission;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * @Author MUSI
 * @Date 2023/6/9 9:49 AM
 * @Description
 * @Version
 **/
public class ClerkCommissionStaticsDTO implements Serializable {

    /**
     * 企业id
     */
    private String enterpriseId;

    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 客户数量
     */
    private Integer memberCount;

    /**
     * 佣金金额
     */
    private BigDecimal commissionAmount;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Integer getMemberCount() {
        return memberCount;
    }

    public void setMemberCount(Integer memberCount) {
        this.memberCount = memberCount;
    }

    public BigDecimal getCommissionAmount() {
        return commissionAmount;
    }

    public void setCommissionAmount(BigDecimal commissionAmount) {
        this.commissionAmount = commissionAmount;
    }
}
